microprofile-opentracing-smallrye=Extension WildFLy pour Eclipse MicroProfile OpenTracing avec SmallRye
microprofile-opentracing-smallrye.add=Ajouter le sous-syst\u00E8me
microprofile-opentracing-smallrye.default-tracer=Programme de suivi par d\u00E9faut pour les d\u00E9ploiements si aucun n'est d\u00E9fini.
microprofile-opentracing-smallrye.remove=Supprimer le sous-syst\u00E8me
microprofile-opentracing-smallrye.jaeger-tracer=Configuration du programme de suivi Jaeger.
microprofile-opentracing-smallrye.tracer=Configuration du programme de suivi.
microprofile-opentracing-smallrye.tracer.compression=Activer la compression des r\u00E9sultats de suivi.
microprofile-opentracing-smallrye.tracer.connection-timeout=D\u00E9lai de connexion du programme de suivi.
microprofile-opentracing-smallrye.tracer.endpoint=Point d'arriv\u00E9e du programme de suivi.
microprofile-opentracing-smallrye.tracer.encoding=Encodage du message de suivi.
microprofile-opentracing-smallrye.tracer.message-max-bytes=Taille maximale du message de suivi.
microprofile-opentracing-smallrye.tracer.max-request=Demande de suivi maximum.
microprofile-opentracing-smallrye.tracer.read-timeout=D\u00E9lai de lecture de suivi.
microprofile-opentracing-smallrye.tracer.propagation=Liste des formats \u00E0 utiliser pour la propagation du contexte de suivi. 
microprofile-opentracing-smallrye.tracer.sampler-param=Le param\u00E8tre de l'\u00E9chantillonneur Jaeger. Pour un \u00E9chantillonneur 'constant', 0 signifie aucun suivi et 1 signifie toutes les suivis. Pour un \u00E9chantillonneur 'probabiliste', il s'agit de la probabilit\u00E9 d'\u00E9chantillonnage. Pour un \u00E9chantillonneur 'Rate Limiting', ceci d\u00E9finit le nombre de suivis par seconde.
microprofile-opentracing-smallrye.tracer.sampler-type=Le type d'\u00E9chantillonneur de Jaeger. Il y a 4 types support\u00E9s : 'const', 'probabilistic', 'ratelimiting' et 'remote'.
microprofile-opentracing-smallrye.tracer.sampler-manager-host-port=Le port h\u00F4te de l'\u00E9chantillonneur Jaeger.
microprofile-opentracing-smallrye.tracer.sender-binding=La liaison sortante utilis\u00E9e pour se connecter \u00E0 l'agent.
microprofile-opentracing-smallrye.tracer.sender-endpoint=L'URL compl\u00E8te du point d'acc\u00E8s suivis, comme https://jaeger-collector:14268/api/traces
microprofile-opentracing-smallrye.tracer.sender-auth-token=Le jeton d'authentification \u00E0 ajouter en tant que "Bearer" dans les en-t\u00EAtes d'autorisation pour les demandes envoy\u00E9es au point final.
microprofile-opentracing-smallrye.tracer.sender-auth-user=Le nom d'utilisateur Basic Auth \u00E0 ajouter dans les en-t\u00EAtes d'autorisation pour les demandes envoy\u00E9es au point de terminaison.
microprofile-opentracing-smallrye.tracer.sender-auth-password=Le mot de passe Basic Auth \u00E0 ajouter dans les en-t\u00EAtes Authorization pour les demandes envoy\u00E9es au point de terminaison.
microprofile-opentracing-smallrye.tracer.reporter-log-spans=Si le reporteur doit enregistrer les \u00E9tendues.
microprofile-opentracing-smallrye.tracer.reporter-flush-interval=L'intervalle de vidage lorsque les rapports s'\u00E9tendent \u00E0 distance.
microprofile-opentracing-smallrye.tracer.reporter-max-queue-size=La taille maximale de la file d'attente \u00E0 utiliser lors de l'\u00E9tablissement de rapports sur les \u00E9tendues \u00E0 distance.
microprofile-opentracing-smallrye.tracer.tracer_id_128bit=Accepter d'utiliser des traceIds de 128 bits. Par d\u00E9faut, utilise 64 bits.
microprofile-opentracing-smallrye.tracer.tags=Les balises de niveau de suivi.
microprofile-opentracing-smallrye.tracer.add=Ajouter la configuration du programme de suivi jaeger.
microprofile-opentracing-smallrye.tracer.remove=Supprimez la configuration du programme de suivi jaeger.

microprofile-opentracing-smallrye.tracer-configuration=Configuration du programme de suivi utilis\u00E9 dans ce d\u00E9ploiement.
microprofile-opentracing-smallrye.tracer-configuration-name=Nom de la configuration du programme de suivi utilis\u00E9 dans ce d\u00E9ploiement.

